/*header-search-form*/
/*.header-search-form{
	padding: 0 32px 0 0;
	height: 1%;
	position: relative;
	display: table;
}
.header-search-form .text{
	width:229px;
	color:#363636;
	font:12px/16px Arial, Helvetica, sans-serif;
	border: none;
	background:none;
	padding:9px 10px 10px 7px;
	margin:0;
	float:left;
}
.header-search-form .btn-search{
	height:37px;
	width:37px;
	font-size: 0;
	line-height: 0;
	border:none;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -180px;
	padding:0;
	overflow:hidden;
	vertical-align:middle;
	cursor:pointer;
	position: absolute;
	top: -2px;
	right: -6px;
}
*/
.first_text p{ font-size:11px; color:#666; margin-bottom:0;}
/*sort-block*/
.sort-block{
	margin: 0 0 21px;
	background:#f3f3f3 url(https://cdn.bankforeclosuressale.com/images/bg-sort-block.png) no-repeat;
	font-size: 1.167em;
	line-height: 1.125em;
}
.sort-holder{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-sort-block.png) no-repeat 100% -44px;
	height: 34px;
	overflow: hidden;
}
.sort-block .text-sort{
	white-space:nowrap;
	float: left;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -52px -180px;
	width: 78px;
	height: 16px;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 11px 10px 7px 14px;
	letter-spacing:1px;
	margin: 0 14px 0 0;
}
/*sort-list*/
#main .sort-list{
	margin: 0;
	overflow: hidden;
	font-size: 13px;
	line-height: 16px;
	padding: 10px 0 0;
}
#main .sort-list li{
	float: left;
	background: url(https://cdn.bankforeclosuressale.com/images/separator-2.gif) no-repeat 0 2px;
	margin: 0;
	padding: 0 12px 0 15px;
}
#main .sort-list li:first-child {
	background: none;
	padding-left: 0;
}
#main .sort-list a{
	text-decoration: underline;
	color: #000;
	/*background: url(https://cdn.bankforeclosuressale.com/images/arrow-4.gif) no-repeat 100% 6px;*/
	padding: 0 5px 0 0;
}
#main .sort-list .active a{
	/*background: url(https://cdn.bankforeclosuressale.com/images/arrow-3.gif) no-repeat 100% 6px;*/
	color: #1970aa;
	font-weight: bold;
}
#main .sort-list a:hover{text-decoration:none; color:#EB650D;}
/*main-holder*/
.main-holder{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.main-holder h2{
	color: #569301;
	font-size: 2.333em;
	line-height: 1.214em;
	margin: 0 0 10px;
	padding: 0 6px;
}
/*content*/
.main-holder #content-lview{
	float: right;
	width: 674px;
}
.main-holder #content-lview ul{ list-style-type:none;}
/*list-heading*/
.list-heading{
	color: #878787;
	overflow: hidden;
	padding: 0 0 18px 0;
	font-size: 11px;
	line-height: 16px;
}
/*listings-block*/
.listings-block{
	text-transform: uppercase;
	float: left;
	width: 204px;
	font-size: 12px;
	padding: 1px 0 0;
}
/*show-block*/
.show-block{
	float: left;
	padding: 1px 0 0 24px;
	background: url(https://cdn.bankforeclosuressale.com/images/separator-3.gif) no-repeat 0 4px;
	width: 224px;
}
#main .list-heading>li:first-child {background: none;}
/*text-show*/
.text-show{float: left;}
.show-list .active a{
	color: #000;
	text-decoration: underline;
}
/*show-list*/
.show-list span{
	color: #878787;
	text-decoration: underline;
	cursor:pointer;
}
.show-list span:hover{text-decoration: none;}
#main .show-list{
	padding: 0 0 0 4px;
	margin: 0;
	float: left;
	color:#000;
}
#main .show-list li{
	padding: 0 8px 0 7px;
	background: url(https://cdn.bankforeclosuressale.com/images/arrow-5.gif) no-repeat 0 4px;
	margin: 0;
	float: left;
}
#main .show-list li:first-child {
	background: none;
	padding-left: 0;
}
/*paging*/
#main .paging{
	float: right;
	margin: 1px 0 0;
	background: url(https://cdn.bankforeclosuressale.com/images/separator-3.gif) no-repeat 0 4px;
	padding: 0 0 0 31px;
	line-height: 15px;
}
#main .paging li{
	background: none;
	padding: 0;
	margin: 0 0 0 3px;
	float: left;
	width: 16px;
}
#main .paging a{
	color: #838383;
	float: left;
	width: 15px;
	height: 14px;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}
#main .paging a:hover{
	background:#a9a9a9 url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -72px -240px;
	color: #fff;
}
#main .paging strong{
	background:#a9a9a9 url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -72px -240px ;
	text-align: center;
	float: left;
	width: 15px;
	height: 14px;
	color: #fff;
	overflow: hidden;
}
#main .paging .prev a,
#main .paging .next a,
#main .paging .last a,
#main .paging .first a{
	width: 6px;
	height: 14px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -237px;
	text-indent: -9999px;
	overflow: hidden;
}
#main .paging .prev,
#main .paging .next,
#main .paging .last,
#main .paging .first{width: 6px;}
#main .paging .prev a{background-position: -11px -237px;}
#main .paging .next a{background-position: -37px -237px;}
#main .paging .last a{background-position: -47px -237px;}
/*blocks-holder*/
.blocks-holder{
	overflow: hidden;
	margin: 0 0 15px;
}
/*list-block*/
.list-block{
	overflow: hidden;
	font-size: 1.083em;
	border-bottom: 2px solid #ececec;
	margin: 0 0 1px;
}
.list-block:hover { border-bottom: 2px solid #C3E6F5;}
.border_list { padding: 12px 13px 14px; overflow:hidden;}
.border_list:hover { background-color:#E9F6FB;}
/*blue-block*/
.blue-block{
	background: #dff2fa;
	border-color: #c3e6f5;
}
/*blocks-holder*/
/*photo-holder*/
.blocks-holder .photo-holder{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -342px -240px;
	width: 145px;
	height: 114px;
	padding: 7px 8px 7px 7px;
	position: relative;
	float: left;
	margin: 0 14px 0 0;
}
.blocks-holder .row{
	overflow: hidden;
	padding: 0 0 10px;
}
.blocks-holder .row span{
 display:block;	
 padding:3px 0 4px;
}
.blocks-holder .row .price{
	padding:0;
	color: #fa8525;
	font-size: 20px;
	line-height: 1.3em;
	font-weight: bold;
	margin: 0;
}
.blocks-holder .photo-holder img{vertical-align: top;}
.bg-auction,
.bg-foreclosure,
.bg-preferred,
.bg-short,
.bg-sheriff,
.bg-pre{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -124px -240px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 2px;
	z-index: 10;
	left: 2px;
	width: 73px;
	height: 72px;
}
.bg-auction{background-position: 0 -298px;}
.bg-foreclosure{background-position: -216px -240px;}
.bg-short{background-position: -92px -879px;} 
.bg-sheriff{background-position: -184px -879px;}
.bg-pre{background-position: 0 -879px;}

.last-options { clear:both;}
.last-options .btns-block { float:right;}
.bg-type { background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) 0 -430px no-repeat; color: #FFFFFF; float: right; font: 11px/17px MyriadProBold,Arial,Helvetica,sans-serif; height: 13px; margin: 0; padding: 2px 0 5px 0; text-align:center; text-transform: uppercase; width:111px; margin-bottom:5px;}
.option_user { padding:0; margin:5px 0 0; float:left; width:355px;}
.option_user li { float:left; padding:0 10px 5px 0;}
.option_user li a { text-decoration:none;}
.option_user li a:hover { text-decoration:underline;}
.option_user .btn-add, .option_user .btn-remove, .option_user .map, .option_user .print, .option_user .add_info { background:url(https://cdn.bankforeclosuressale.com/images/icon-option-user.gif) left top no-repeat; padding:0 0 0 18px;}
.option_user .map { background-position:0 -23px;}
.option_user .print { background-position:0 -46px;}
.option_user .add_info { background-position:0 -69px;}
.option_user .btn-remove { background-position:0 -91px;}
/*text-holder*/
.blocks-holder .text-holder{
	overflow: hidden;
	padding: 9px 0 0;
}
.blocks-holder .text-block{overflow: hidden;}
/*text-container*/
.blocks-holder .text-container{
	float: right;
	width: 160px;
	padding: 3px 0 0;
	text-align:right;
}
.blocks-holder h3{
	margin: 0 0 6px;
	text-transform: uppercase;
	color: #0a68a6;
	font-size: 1.166em;
	line-height: 1.143em;
}
/*block-list*/
#main .block-list{
	width: 310px;
	margin: 0;
	padding: 4px 0 0 2px;
	float: left;
}
/*block-list*/
#main .block-list li{
	background: none;
	margin: 0;
	padding: 0 0 2px;
}
/*btns-block*/
.local_porperty { font-weight:bold; color:#fa8525; padding-right:10px;}
.btns-block{overflow: hidden;}
.btns-block .btn-more{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -402px;
	width: 81px;
	height: 13px;
	float: right;
	font: 11px/17px MyriadProBold, Arial, Helvetica, sans-serif ;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	padding: 2px 18px 5px 12px;
	margin:0;
	text-align:left;
}
.btns-block .btn-more:hover{ text-decoration:underline;}

.btns-block .btn-add{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -460px;
	width: 116px;
	height: 15px;
	float: left;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	padding: 7px 5px 5px 35px;
	margin: 0 10px 0 0;
}
.btns-block .btn-remove{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -310px -556px;
	width: 150px;
	height: 15px;
	float: left;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	padding: 7px 5px 5px 35px;
	margin: 0 10px 0 0;
}
/*photo-block*/
.photo-block{
	position: absolute;
	bottom: 7px;
	right: 8px;
	width: 40px;
	background: #fff;
	padding: 2px 0 0 5px;
}
.photo-block a, .photo-block span{
	color: #0068a5;
	background: url(https://cdn.bankforeclosuressale.com/images/btn-photo.gif) no-repeat 100% 1px;
	padding: 0 18px 0 0;
	font-weight: bold;
	text-decoration: none;
}
.photo-block a:hover{text-decoration: underline;}
/*find-block*/
.find-block{
	word-spacing: -1px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-find-block.png) left center no-repeat;
	width: 616px;
	overflow: hidden;
	font-size: 13px;
	/*height: 16px;
	line-height: 16px;*/
	color: #fff;
	font-weight: bold;
	padding: 12px 43px 11px 15px;
	margin: 0 0 1px;
}
.find-block p { margin:0;}
.find-block p a { color:#FFF;}
/*about-section*/
.about-section{
	overflow: hidden;
	margin: 0 0 24px;
}
.about-section img{vertical-align: top;}
/*content-block*/
.content-block{
	overflow: hidden;
	background:#f8f8f8 url(https://cdn.bankforeclosuressale.com/images/bg-content-block.png) repeat-y -684px 0;
	margin-bottom:15px;
}
.content-block .block-holder{background:url(https://cdn.bankforeclosuressale.com/images/bg-content-block.png) no-repeat;}
.content-block .block-frame{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-content-block.png) no-repeat -1361px 100%;
	overflow: hidden;
	padding: 25px 1px 4px;
}
.main-list h3{
	font: 1.5em/1.222 MyriadProLightBold, Arial, Helvetica, sans-serif;
	margin: 0 0 13px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-content-heading.png) no-repeat 0 2px;
	padding: 0 24px 12px;
	color: #0f67a3;
	border-bottom: 2px solid #e8e8e8;
}
/*columns-holder*/
.columns-holder{
	overflow: hidden;
	margin: 0 0 0 -39px;
}

#main .two-columns .column-list:first-child {
	margin: 0;
	width: 315px;
}
/*main-list*/
#main .main-list li{
	background: none;
	padding: 0;
	margin:31px 0 0;
}
#main .main-list{
	overflow: hidden;
	margin: 0;
	padding: 0 32px 26px 20px;
}
#main .main-list p a{
	color: #000;
	text-decoration: underline;
}
#main .main-list p a:hover{text-decoration: none;}
#main .main-list li:first-child {margin: 0;}
#main .main-list a{text-decoration: none;}
#main .main-list a:hover{text-decoration: underline;}

/*report-block*/
.report-block{
	overflow: hidden;
	background: #b0e6f9;
	margin: 0 0 27px;
}
.report-block h3{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font: 2.2em/1.333em MyriadProLightBold, Arial, Helvetica, sans-serif;
	color: #fff;
}
/*heading-block*/
.report-block .heading-block{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-heading-block.png) left bottom no-repeat;
	overflow: hidden;
	padding: 10px 19px 27px;
	margin: 0 0 12px;
}
.content-block h4{
	margin: 0 0 17px;
	font-weight: bold;
	font-size: 1.233em;
	line-height: 1.125em;
	padding: 0 19px 15px;
	text-transform: uppercase;
	letter-spacing:1px;
	word-spacing: -1px;
	border-bottom: 1px solid #89caed;
}
/*content-block*/
.content-block h5{
	margin: 0;
	font-size: 1.429em;
	line-height: 1.2em;
	font-weight: normal;
}
/*text-block*/
.report-block .text-block{overflow: hidden;}
/*row-block*/
.report-block .row-block{
	overflow: hidden;
	padding: 0 62px 20px 21px;
	border-bottom: 2px solid #89caed;
}
/*text-holder*/
.report-block .text-holder{
	float: left;
	width: 260px;
	font-size: 1.167em;
	line-height: 1.571em;
}
/*alert-block*/
.alert-block{
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-alert-block.png) no-repeat;
	padding: 7px 0 13px 39px;
}
/*report-form*/
.report-form{
	padding: 3px 0 0;
	float: right;
	width: 318px;
}
.report-form .line{
	overflow: hidden;
	padding: 0 0 5px;
}
.report-form .text{
	overflow: hidden;
	height: 30px;
	width: 316px;
	padding: 1px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -515px;
}
.report-form .text input{
	width:296px;
	color:#676767;
	font:14px/16px Arial, Helvetica, sans-serif;
	border: none;
	background:none;
	padding:7px 10px;
	margin:0;
	float:left;
}
.report-form .btn-submit{
	height:31px;
	width:78px;
	color: #fff;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	border:none;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -216px -402px;
	padding:0;
	margin:0;
	overflow:hidden;
	vertical-align:middle;
	float:left;
	cursor:pointer;
}
.report-form .row-btn{
	overflow: hidden;
	padding: 8px 0 0;
}
/*service-block*/
.service-block{
	float:left;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat 0 100%;
	padding: 0 0 6px;
	width: 266px;
	font-size: 12px;
	line-height: 18px;
	margin-bottom:21px;
}
.service-block .service-holder{
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -275px 0; 
	padding:6px 0 0;
}
.service-block .service-frame{
	background: #f8f8f8;
	border: solid #efefef;
	border-width: 0 1px;
	display: table;
	width:264px;
}
/*service-container*/
.service-block .service-container{
	float: left;
	margin: -6px 0 0;
	width: 264px;
}
/*photo-section*/
.service-block .photo-section{
	position: relative;
	overflow: hidden;
	margin: 0 0 17px;
}
/*btn-holder*/
.service-block .btn-holder{
	width: 204px;
	height: 45px;
	position: absolute;
	bottom: 11px;
	left: 21px;
	padding:9px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -597px;
}
.service-block .btn-holder a{
	display: block;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -296px -615px;
	width: 204px;
	height: 38px;
	overflow: hidden;
	color: #000;
	text-transform: uppercase;
	font: 15px/16px MyriadProBold, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 7px 0 0;
	text-align: center;
}
.service-block .text-bigger{
	margin: -2px 0 0;
	display: block;
	cursor: pointer;
	font: 22px/22px MyriadProBold, Arial, Helvetica, sans-serif;
}
.service-block .text-holder{
	overflow: hidden;
	padding: 0 20px 10px;
	text-align:left;
}
.service-block .text-red{
	font-weight: bold;
	color: #d70707;
	text-transform: uppercase;
}
.service-block p{margin: 0;}
.service-block img{vertical-align: top;}

/*side-block*/
.side-block{
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -550px 0;
	padding: 6px 0 0;
	margin: 0 0 21px;
}
.side-block .side-holder{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -825px 100%;
	padding: 0 1px 5px 0;
}
.side-block .side-frame{
	background: #e9f6fc;
	border: solid #c1e5f4;
	border-width: 0 1px;
	padding: 8px 17px 14px 16px;
}
/*heading-block*/
.side-block .heading-block{
	border-bottom: 2px solid #c1e5f4;
	padding: 0 0 10px;
	margin: 0 0 17px;
	height: 1%;
}
.side-block .heading-block:after {
	content: '';
	display: block;
	clear: both;
}
.side-block .heading-block img{
	float: left;
	margin: 0 5px 0 0;
}
.side-block h3{
	margin: 0;
	color: #569301;
	font-size: 1.5em;
	line-height: 1.222em;
}
/* search orange */
.search-orange { background:url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks-orange.png) no-repeat 0 0;}
.search-orange .side-holder { background:url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks-orange.png) no-repeat -275px bottom;}
.search-orange .side-frame{ background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks-orange-center.jpg) left top repeat-x; border: solid #FFDFAC; border-width: 0 1px; padding: 8px 17px 14px 16px;}
.search-orange .heading-block{ border-bottom: 2px solid #FFD29F;}
.search-orange  h3 { color:#000;}
.search-orange .search-form-2 .btn-search2 { background-position:-427px 0;}

/*content-container*/
.content-container{overflow: hidden;}
/*search-form-2*/
.search-form-2{overflow: hidden;}
.search-form-2 .row{
	padding: 0 0 14px 2px;
	overflow: hidden;
}
.search-form-2 label{
	display: block;
	color: #161717;
	font-size: 1.083em;
	line-height: 1.231em;
	font-weight: bold;
	padding: 0 2px 6px;
}
.search-form-2 .text{
	width: 221px;
	height: 26px;
	padding: 3px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -273px -460px;
}
.search-form-2 .text input{
	width: 207px;
	color:#676767;
	font:11px/15px Arial, Helvetica, sans-serif;
	border: none;
	background:none;
	padding:6px 7px 5px;
	margin:0;
	float:left;
}
.search-form-2 .location-text{background-position: -273px -681px;}
.search-form-2 .location-text input{
	padding-right:20px;
	width: 194px;
}
.search-form-2 .btn-search{
	width:89px;
	color:#fff;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	border:none;
	padding:0 0 2px 27px;
	margin:-1px 0 0;
	overflow:hidden;
	vertical-align:middle;
	text-align: left;
	cursor:pointer;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -681px;
	height:28px;
	line-height:28px;
}
.search-form-2 .btn-holder:after {
	content: '';
	display: block;
	clear: both;
}
.search-form-2 .btn-holder{padding: 0 0 0 2px;}
.side-block .heading-block .ico-block{margin: -4px 6px 0 2px;}

.search-form-2 .text2 {
	width: 184px;
	height: 26px;
	padding: 3px;
	float:left;
	background: url(https://cdn.bankforeclosuressale.com/images/inputs-bg.gif) no-repeat 0 0;
}
.search-form-2 .text2 input {
	width: 164px;
	color:#676767;
	font:11px/15px Arial, Helvetica, sans-serif;
	border: none;
	background:none;
	padding:6px 7px 5px;
	margin:0;
	float:left;
}
.search-form-2 .location-text2 {background-position: -191px 0;}
.search-form-2 .location-text2 input {
	padding-right:20px;
	width: 150px;
}
.search-form-2 .btn-search2{
	width:35px;
	color:#fff;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	border:none;
	padding:0;
	margin:0;
	overflow:hidden;
	vertical-align:middle;
	text-align: left;
	cursor:pointer;
	background:url(https://cdn.bankforeclosuressale.com/images/inputs-bg.gif) no-repeat -382px 0;
	height:32px;
	line-height:28px;
}

/*update-form*/
.update-form{
	overflow: hidden;
	padding: 0 2px 0 4px;
}
.update-form .row{
	overflow: hidden;
	padding: 0 0 2px;
}
.update-form .row input {
	float:left; margin-right:10px;
}
.update-form label{
	float: left;
	margin: 1px 0 0;
}
.update-form select{width: 108px;}
.update-form .btn-update{
	width:89px;
	color:#fff;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	border:none;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat 0 -736px;
	padding:0 0 2px 27px;
	margin:0;
	overflow:hidden;
	vertical-align:middle;
	cursor:pointer;
	text-align: left;
	text-transform:uppercase;
	height:28px;
	line-height:28px;
}
.update-form .btn-update-disabled{
	width:89px;
	color:#fff;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	border:none;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -411px -736px;
	padding:0 0 2px 27px;
	margin:0;
	overflow:hidden;
	vertical-align:middle;
	text-align: left;
	text-transform:uppercase;
	height:28px;
	line-height:28px;
}
.update-form .btn-holder{
	overflow: hidden;
	padding: 10px 0 0 ;
}
/*update-form-2*/
.update-form-2{
	padding: 0 0 4px 4px;
}
.update-form-2 label{
	font-weight: bold;
	font-size: 1.083em;
	line-height: 1.231em;
	float: none;
	display: block;
	margin: 0;
	padding: 0 0 6px;
}
.update-form-2 .column{
	float: left;
	width: 106px;
	padding: 0 0 0 11px;
}
.update-form-2 .column:first-child { padding: 0;}
.update-form-2 .row{padding:  0 0 16px;}
.update-form-2 .btn-holder{padding: 0;}
/*cities-list*/
.cities-list{
	margin: 0;
	padding: 0 0 2px;
	list-style: none;
	color: #545252;
}
.cities-list li{
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/arrow-6.gif) no-repeat 0 5px;
	padding: 0 0 4px 9px;
}
/*.cities-list li:first-child {padding-top: 0;}*/
.cities-list a{
	font-weight: bold;
	color: #00639b;
	text-decoration: underline;
}
.cities-list a:hover{text-decoration: none; color:#EB650D;}
/*feedback-block*/
.feedback-block{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -1100px 0;
	padding: 8px 0 0;
}
.feedback-block .side-holder{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -1375px 100%;
	padding: 0 1px 6px 0;
}
.feedback-block .side-frame{
	background: #61a800;
	border: none;
	padding: 8px 2px 0 2px;
}
.feedback-block h3{color: #fff;}
.feedback-block .heading-block img{margin: -3px 7px 0 2px;}
.feedback-block .heading-block{
	padding: 0 0 0 14px;
	margin: 0 0 5px;
	border: none;
}
.feedback-block .content-container{
	padding: 12px 18px 10px;
	line-height: 1.417em;
	background:#fff url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -1921px 0;
}
.side-block p{margin:0 0 11px;}
.feedback-form{overflow: hidden;}
.feedback-form .text{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button2.png) -276px -34px no-repeat;
	width: 220px;
	height: 122px;
	padding: 3px 2px 10px;
}
.feedback-form textarea{
	width: 220px !important;
	height: 120px !important;
	color: #000;
	font-size: 12px;
	line-height: 14px;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	float: left;
	resize:none;
}
.feedback-form .btn-submit{
	height:26px;
	width:67px;
	color:#fff;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	border:none;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -273px -801px;
	padding:0;
	margin:0;
	overflow:hidden;
	vertical-align:middle;
	float:right;
	cursor:pointer;
}
.site-feedback { background:url(https://cdn.bankforeclosuressale.com/images/site-feedback.gif) left top no-repeat; height: 171px; padding: 155px 20px 0 21px; margin:0 0 21px;}
/*adsense-block*/
.adsense-block{
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat 0 100%;
	padding: 0 0 6px;
	width: 266px;
	font-size: 12px;
	line-height: 18px;
}
.adsense-block .side-holder{
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-side-blocks.png) no-repeat -275px 0; 
	padding:6px 0 0;
}
.adsense-block .side-frame{
	background: #f8f8f8;
	border: solid #efefef;
	border-width: 0 1px;
	height: 1%;
	padding: 0;
}
.adsense-block .side-frame img{vertical-align: top;}
/*custom forms style*/
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	margin: 3px 10px 0 0;
	float: left;
	width: 13px;
	height: 15px;
	overflow: hidden;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -133px -680px;
}
.chk-checked {background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -159px -680px;}

.select-input {
	color: #525252;
	line-height: 16px;
	font-size: 12px;
	margin: 0 0 0 -2px;
	position: relative;
	cursor: default;
	height: 32px;
	width: 110px !important;
	padding:0 0 0 10px;
	float: left;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -131px -736px;
	border:none;
	text-align:left;
	outline:none;
	cursor:pointer;
}
.select-input:focus { outline:none;}

/* custom select styles */
.bath_id { left:136px;}
.select-area {
	color: #525252;
	line-height: 16px;
	font-size: 12px;
	margin: 0 0 0 -2px;
	position: relative;
	cursor: default;
	height: 32px;
	width: 108px !important;
	padding:0 13px 0 2px;
	float: left;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -131px -736px;
}
.select-area .center {
	float: left;
	padding: 8px 9px 6px;
	width: 61px;
}
.select-area .select-opener {
	float: right;
	height: 32px;
	width: 28px;
	right: 0;
	top: 0;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-button.png) no-repeat -267px -724px;
}
.select-options {
	margin: 32px 0 0;
	white-space: nowrap;
	position: absolute;
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-drop-select.png) no-repeat;
	padding: 25px 0 0;
	width:123px;
	clear:both;
}
.select-options .drop-holder {
	background: url(https://cdn.bankforeclosuressale.com/images/bg-drop-select.png) no-repeat -274px 100%;
	height: 1%;
	padding: 0 0 14px;
}
.select-options .drop-holder:after {
	content: '';
	display: block;
	clear: both;
}
.drop-section{
	height: 1%;
	padding: 0 14px 0 3px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-drop-select.png) repeat-y -141px 0;
	display: table;
}
.select-options .drop-list{
	margin: -10px 0 -6px;
	width: 100%;
	float: left;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	background: url(https://cdn.bankforeclosuressale.com/images/bg-select-link.gif) left top repeat-x;
	border-bottom: 1px solid #e4e4e4;
	line-height: 23px;
	padding: 0 0 0 10px;
	cursor:pointer;
}
.select-options ul li:hover {
	background: url(https://cdn.bankforeclosuressale.com/images/bg-select-link.gif) left bottom repeat-x;
	color:#FFF;
}
.select-options ul a {
	text-decoration: none;
	display: block;
	cursor: default;
	color: #000;
}
.select-options .item-selected a,
.select-options a:hover {
	text-decoration: none;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-select-link-h.png) no-repeat 73px 6px;
}
.select-options .optgroup { max-height:200px; overflow-y:auto; overflow-x:hidden; width:106px;}
.select-options .optgroup strong {
	display: block;
	padding: 2px 11px;
	background:#f3f3f3 url(https://cdn.bankforeclosuressale.com/images/bg-select-optg.gif) repeat-x;
	border-bottom: 1px solid #e4e4e4;
	height: 19px;
}
.select-options .optgroup strong em{
	text-transform: uppercase;
	font-style: normal;
}

#min_bh_box, #min_bd_box, #property_price_min_box, #max_price_box, #state_search_box, #county_search_box, #sort_by_box { display:none; z-index:1001;}

/* State Page Style */
/* search-container */
.page .search-container{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-search-box.gif) no-repeat;
	width:502px;
	height:114px;
	padding:18px 143px 10px 28px;
	overflow:hidden;
}
.page .search-container .text{
	font-family:MyriadProBold, Arial, Helvetica, sans-serif;
	padding:0 6px;
	margin:0 0 15px;
}
.page .search-container .text p { font:25px/28px MyriadProRegular,Arial,Helvetica,sans-serif;}
.page .search-container .text p, .map-col p {
	margin:0;
}
/* search-form */
.page .search-container .search-form{
	width:484px;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-search-box.gif) no-repeat -1364px 0;
}
.page .search-container .search-form input[type="text"]{width:344px;}
.page .map-container{
	background:url(https://cdn.bankforeclosuressale.com/images/bg-search-box.gif) repeat-y -680px 0;
	width:673px;
	margin:0 0 24px;
}
/* map-col */
.page .search-box { margin:0;}
.page .map-container .map-col{
	padding:15px 0 25px;
	margin:0;
	width:673px;
	float:none;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-search-box.gif) no-repeat -1877px 100%;
}
.page .map-container .map-col .title{
	background-image:none;
	text-transform:none;
	width:630px;
	padding:0 20px 62px 20px;
	word-spacing:-1px;
	margin:0 0 -52px;
	font:1.583em/1.105em MyriadProLightBold, Arial, Helvetica, sans-serif;
}
.page .map-container .map-col .picture-map{
	background-position:-644px 0;
	text-align:center;
	padding:56px 21px 0 10px;
}
/* last-sale */
.last-sale{overflow:hidden;margin:0 0 16px -2px;}
*+html .last-sale{margin-bottom:27px;}
.main-holder .last-sale h2{font:bold 1.667em/1.100em Arial, Helvetica, sans-serif;margin:0 0 15px;padding:0 4px;color:#0070af;}
.last-sale ul{overflow:hidden;margin:0;padding:0;width:680px;list-style:none;}
.last-sale > ul > li{float:left;padding:0;margin:0 7px 11px 0;width:163px;list-style:none;list-style-position:outside;overflow:hidden;background:url(https://cdn.bankforeclosuressale.com/images/bg-sale.gif) repeat-y -180px 0;}
/* col-holder */
.last-sale ul li .col-holder{background:url(https://cdn.bankforeclosuressale.com/images/bg-sale.gif) no-repeat;padding:4px 0 0;}
.last-sale ul li .col-frame{background:url(https://cdn.bankforeclosuressale.com/images/bg-sale.gif) no-repeat -350px 100%;padding:3px 8px 10px;height:165px;}
.last-sale ul li .col-frame .picture{text-align:center;position:relative;margin:0 0 7px;}
.last-sale ul li .col-frame img{vertical-align:top; width:150px; height:107px;}
.last-sale ul li .col-frame span{background:url(https://cdn.bankforeclosuressale.com/images/bg-mask2.png) no-repeat;height:104px;left:0;position:absolute;top:0;width:147px;z-index:10;}
/* text */
.last-sale ul li .text{overflow:hidden;margin:0 -2px 0 0;padding:0 0 0 1px;}
.last-sale ul li .text p{color:#016dab;font:0.917em/1.182em Arial, Helvetica, sans-serif;margin:0 0 3px;}
.last-sale ul li .text p a{color:#016dab;text-decoration:underline;}
.last-sale ul li .text p a:hover{text-decoration:none;color:#EB650D;}
.last-sale ul li .text ul{overflow:hidden;margin:0;padding:0;list-style:none;}
.last-sale ul li .text li{float:left;color:#000;padding:0 7px;background:url(https://cdn.bankforeclosuressale.com/images/separator.png) no-repeat 0 -416px;list-style:none;margin:0;font-size:0.917em;line-height:1.273em;list-style-position:outside;}
.last-sale ul li .text li:first-child{padding-left:0;background:none;}
.last-sale ul li .text .price{color:#000;display:block;font-weight:100;font-size:0.917em;line-height:1.182em;}
/* text-row */
.page .row .text-row{overflow:hidden;margin:0 0 0 -2px;}
.page .row .text-row input[type="submit"]{float:left;width:89px;height:28px;color:#fff;font:bold 1em/1.667em Arial, Helvetica, sans-serif;padding:0 0 2px 24px;margin:1px 0 0 10px;border:0;text-indent:-9999px;overflow:hidden;background:url(https://cdn.bankforeclosuressale.com/images/bg-search-area.png) no-repeat right top;text-transform:uppercase;}
*+html .page .row .text-row input[type="submit"]{font-size:0;line-height:0;}
.page .row .text-row input[type="submit"]:hover{cursor:pointer;}
.page .row .text-row .text{float:left;background:url(https://cdn.bankforeclosuressale.com/images/bg-search-area.png) left top no-repeat;width:121px;}
.row .text-row .text input{width:107px;}

/* Select style Menu */
.input-select-area {
	color: #525252;
	line-height: 16px;
	font-size: 12px;
	margin: 0 0 0 -2px;
	position: relative;
	cursor: default;
	height: 32px;
	width: 227px !important;
	padding:0 0 0 10px;
	float: left;
	background:url(https://cdn.bankforeclosuressale.com/images/bg-search-area.png) no-repeat -153px top;
	border:none;
	text-align:left;
	outline:none;
	cursor:pointer;
}
.input-select-area:focus { outline:none;}

.page .select-options {
	margin: 32px 0 0;
	white-space: nowrap;
	position: absolute;
	overflow: hidden;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-drop-select.png) -411px 0 no-repeat;
	padding: 25px 0 0;
	width:242px;
	clear:both;
}
.page .select-options .drop-holder {
	background: url(https://cdn.bankforeclosuressale.com/images/bg-drop-select.png) no-repeat -676px 100%;
	height: 1%;
	padding: 0 0 14px;
}
.page .select-options .drop-holder:after {
	content: '';
	display: block;
	clear: both;
}
.page .drop-section{
	height: 1%;
	padding: 0 14px 0 3px;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-drop-select.png) repeat-y -934px 0;
	display: table;
}
.page .select-options .drop-list{
	margin: -10px 0 -6px;
	width: 100%;
	float: left;
}
.page .select-options ul {
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.page .select-options ul li {
	background: url(https://cdn.bankforeclosuressale.com/images/bg-select-link.gif) repeat-x;
	border-bottom: 1px solid #e4e4e4;
	line-height: 23px;
	padding: 0 0 0 10px;
	cursor:pointer;
}
.page .select-options ul li:hover {
	background: url(https://cdn.bankforeclosuressale.com/images/bg-select-link.gif) left bottom repeat-x;
	color:#FFF;
}
.page .select-options ul a {
	text-decoration: none;
	display: block;
	cursor: default;
	color: #000;
}
.page .select-options .item-selected a,
.page .select-options a:hover {
	text-decoration: none;
	background: url(https://cdn.bankforeclosuressale.com/images/bg-select-link-h.png) no-repeat 73px 6px;
}
.page .select-options .optgroup { max-height:200px; overflow-y:auto; overflow-x:hidden; width:219px;}
.page .select-options .optgroup strong {
	display: block;
	padding: 2px 11px;
	background:#f3f3f3 url(https://cdn.bankforeclosuressale.com/images/bg-select-optg.gif) repeat-x;
	border-bottom: 1px solid #e4e4e4;
	height: 19px;
}
.page .select-options .optgroup strong em{
	text-transform: uppercase;
	font-style: normal;
}

.benefits div { background:url(https://cdn.bankforeclosuressale.com/images/box-benefits.jpg) right top no-repeat; margin:0; clear:both; height:88px;}
.benefits div p { float:right; width:475px; color:#FFF; margin:5px 0 0; padding-right:5px; }
.benefits div img { float:left;}

.title_width h3 { float:left; width:206px;}

.show_num_prop { float:right; text-transform:uppercase; color:#878787; padding:10px 15px 0; line-height:16px; font-size:12px;}

/* Clearfix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden; line-height: 0; height: 0;}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {	height: 1%;}